en

Foi atualizado o flatpak para a Versão 0.9.7-1

  • Foi adicionado uma nova API ao arquivo de símbolos
  • Foram adicionadas as versões necessárias do libostree e do bubblewrap
  • Adicionado correção de segurança para bloquear algumas permissões inadequadas na criação de arquivos
  • Foi adicionado libglib2.0-doc e libostree-doc na Build-Depends-Indep, para que libflatpak-doc possa fazer referência cruzada a esses documentos
  • Foi adicionado um patch para fazer teste de isolamento mais completo para $HOME

Correção de Sistema e Bugs de Aplicações

  • Corrigido o problema na exibição incorreta do ícone do método de entrada sogou, causada por flatpa
  • Corrigido o problema de rede, gerenciador de rede não conseguia conectar-se
  • Corrigido o problema da tradução no Visualizador de Imagens do Deepin
  • Corrigido problema do gerenciador de transações alibaba, o qual expirava e não podia ser atualizado

en_s

11 Comments

Deixe uma resposta